Groovy Documentation

## org.codehaus.groovy.ant
[Java] Class FileSystemCompilerFacade

    java.lang.Object
      org.codehaus.groovy.ant.FileSystemCompilerFacade

    public class FileSystemCompilerFacade
    extends java.lang.Object

This is a helper class, to provide a controlled entry point for the groovyc ant task forked mode.

Authors:
  Jochen "blackdrag" Theodorou

Method Summary
`static void` | `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### main

    public static void main(java.lang.String[] args)

Groovy Documentation